<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>STM Templates</title>
        <link href="style.css" type="text/css" rel="stylesheet" />
    </head>
    <body id="stm">

<h2>Club/Club</h2>
<h3>Club info/Informace o klubu</h3>
<ul>
    <li>Name/Jméno: <strong>TJ Sokol Morašice</strong></li>
    <li>City/Město: <strong>Morašice</strong></li>
    <li>Foundation Date/Datum založení: <strong>16.07.1970</strong></li>
    <li>Club Info/Informace o klubu:    
        <aside class="text"><strong>Oddíl kopané byl založen v roce 1970 a do okresní soutěže vstoupilo družstvo mužů. Mezi zakládající členy patřili Jaroslav Nepraš st., Zdeněk Krejza, Jiří &quot;Plachťák&quot; Doležal, Ladislav, Miroslav a František Tobkovi. Ladislav Tobek byl přes 20 let předsedou oddílu a také trenérem mužů.</strong></aside>
    </li>
    <li>Colors/Barvy: <strong>žluto-modrá</strong></li>
    <li>Web: <strong>http://sokolmorasice.unas.cz</strong></li>
    <li>Address/Adresa: <strong></strong></li>
    <li>Email: <strong>frantisek.ropek@seznam.cz</strong></li>
    <li>Telephone/Telefon: <strong>736 402 883</strong></li>
    <li>Stadium/Stadion: <strong>Morašice Stadium</strong></li>
    <li>Country/Země: <strong>The Czech Republic</strong></li>
</ul>
<h3>Club's teams/Týmy z klubu</h3>

    <ul>
                <li>Makov</li>
                <li>Morašice A</li>
                <li>Morašice B</li>
            </ul>

<h3>Club members/Členové týmu</h3>
    <table>
        <thead>
            <tr>        
                <th>Member/Člen</th>
                <th>Position/pozice</th>
            </tr>
        </thead>
        <tbody>
                        <tr>
                <td><strong>Zdeněk Drahoš</strong></td>
                <td>Goalkeeper</td>
            </tr>
                        <tr>
                <td><strong>Zdeněk Drahoš</strong></td>
                <td>Boss</td>
            </tr>
                    </tbody>
    </table>
<hr /><h2>Team/Tým</h2><h3>Team info/Informace o týmu</h3>
<ul>
    <li>Name/Jméno: <strong>Morašice B</strong></li>
    <li>Club/Klub: <strong>TJ Sokol Morašice</strong></li>
</ul>
<h3>Last match/Poslední zápas</h3>
    <table>
        <tr>
            <td><strong>Morašice A</strong></td>
            <td>-:-</td> 
            <td><strong>Morašice B</strong></td>
        </tr>
        <tr>
            <td colspan="3"><em>21.02.2013 19:08</em></td>
        </tr>
    </table>

<h3>Next match/Příští zápas</h3>
    <table>
        <tr>
            <td><strong>Makov</strong></td>
            <td>-:-</td> 
            <td><strong>Morašice B</strong></td>
        </tr>
        <tr>
            <td colspan="3"><em>03.07.2014 16:27</em></td>
        </tr>
    </table>

<h3>Team's competitions/Týmové soutěže</h3>

    <table>
        <tr>
            <th>Soutěž</th>
            <th>Typ</th>
            <th>Počet period zápasu</th>
            <th>Od</th>
            <th>Do</th>
            <th>Kategorie</th>
            <th>Výpočet skóre</th>
            <th>Status</th>
        </tr>    
        <tr>
            <th>Competition</th>
            <th>Type</th>
            <th>Match Periods</th>
            <th>Since</th>
            <th>To</th>
            <th>Category</th>
            <th>Score calculation</th>
            <th>Status</th>
        </tr>
                <tr>
            <td><strong>testproc</strong></td>
            <td>Competition</td>
            <td>1</td>
            <td>-</td>
            <td>-</td>
            <td></td>
            <td>Football scores</td>
            <td>Public</td>
        </tr>
                <tr>
            <td><strong>datepicker</strong></td>
            <td>Season</td>
            <td>2</td>
            <td>-</td>
            <td>-</td>
            <td></td>
            <td>Football scores</td>
            <td>Public</td>
        </tr>
                <tr>
            <td><strong>Gambrinus Liga</strong></td>
            <td>Season</td>
            <td>1</td>
            <td>-</td>
            <td>10.08.2012</td>
            <td></td>
            <td>Football scores</td>
            <td>Public</td>
        </tr>
                <tr>
            <td><strong>sezonatest</strong></td>
            <td>Season</td>
            <td>1</td>
            <td>12.07.2002</td>
            <td>-</td>
            <td></td>
            <td>Football scores</td>
            <td>Public</td>
        </tr>
                <tr>
            <td><strong>Champions League 2012</strong></td>
            <td>Playoff</td>
            <td>1</td>
            <td>27.02.2012</td>
            <td>05.05.2013</td>
            <td></td>
            <td>Football scores</td>
            <td>Public</td>
        </tr>
                <tr>
            <td><strong>Extraliga 2011/2012</strong></td>
            <td>Playoff</td>
            <td>1</td>
            <td>-</td>
            <td>-</td>
            <td></td>
            <td>Football scores</td>
            <td>Public</td>
        </tr>
                <tr>
            <td><strong>kontrolaplayoffserie</strong></td>
            <td>Playoff</td>
            <td>2</td>
            <td>-</td>
            <td>-</td>
            <td></td>
            <td>Football scores</td>
            <td>Public</td>
        </tr>
                <tr>
            <td><strong>Playoff 4</strong></td>
            <td>Playoff</td>
            <td>1</td>
            <td>-</td>
            <td>-</td>
            <td></td>
            <td>Football scores</td>
            <td>Public</td>
        </tr>
                <tr>
            <td><strong>tesplayoff</strong></td>
            <td>Playoff</td>
            <td>1</td>
            <td>-</td>
            <td>-</td>
            <td></td>
            <td>Football scores</td>
            <td>Hidden</td>
        </tr>
                <tr>
            <td><strong>prázdná soutěž</strong></td>
            <td>Competition</td>
            <td>2</td>
            <td>-</td>
            <td>-</td>
            <td>ČR</td>
            <td>Football scores</td>
            <td>Public</td>
        </tr>
                <tr>
            <td><strong>sezona</strong></td>
            <td>Season</td>
            <td>2</td>
            <td>02.08.2011</td>
            <td>-</td>
            <td>ČR</td>
            <td>Football scores</td>
            <td>Public</td>
        </tr>
            </table>
<h3>Team's members/Členové týmu</h3>
    <table>
        <tr>
            <th>Tým</th>
            <th>Osoba</th>
            <th>Pozice</th>
            <th>Je hráč?</th>
        </tr>    
        <tr>
            <th>Team</th>
            <th>Person</th>
            <th>Position</th>
            <th>Is it player?</th>
        </tr>        
                <tr>
            <td>Morašice B</td>
            <td><strong>Martin Štancl</strong></td>
            <td>Asistent</td>
            <td>Yes/Ano</td>
        </tr>
                <tr>
            <td>Morašice B</td>
            <td><strong>Zdeněk Drahoš</strong></td>
            <td>Boss</td>
            <td>No/Ne</td>
        </tr>
                <tr>
            <td>Morašice B</td>
            <td><strong>Martin Štancl</strong></td>
            <td>Boss</td>
            <td>Yes/Ano</td>
        </tr>
                <tr>
            <td>Morašice B</td>
            <td><strong>Jaromír Jágr</strong></td>
            <td>Goalkeeper</td>
            <td>Yes/Ano</td>
        </tr>
                <tr>
            <td>Morašice B</td>
            <td><strong>Zdeněk Drahoš</strong></td>
            <td>Goalkeeper</td>
            <td>Yes/Ano</td>
        </tr>
                <tr>
            <td>Morašice B</td>
            <td><strong>Petr Čech</strong></td>
            <td>Goalkeeper</td>
            <td>No/Ne</td>
        </tr>
            </table>
<hr /><h2>Competition/Soutěž</h2>
<h3>Competition info/Informace o soutěži</h3>
<ul>
    <li>Competition/Soutěž: <strong>testproc</strong></li>
    <li>Type/Typ: <strong>Competition</strong></li>
    <li>Match Periods/Počet period zápasu: <strong>1</strong></li>
    <li>Since/Od: <strong>-</strong></li>
    <li>To/Do: <strong>-</strong></li>
    <li>Category/Kategorie: <strong></strong></li>
    <li>Score calculation/Výpočet skóre: <strong>Football scores</strong></li>
    <li>Status: <strong>Public</strong></li>
</ul>    
<h3>Teams from competition/Týmy ze soutěže</h3>

    <ul>
                <li>Pardubice C</li>
                <li>Bratislava</li>
                <li>Brno</li>
                <li>Česká Třebová</li>
                <li>České Budejovice</li>
                <li>Chomutov</li>
                <li>Hradec Králové</li>
                <li>Jihlava</li>
                <li>Liberec</li>
                <li>Mladá Boleslav</li>
                <li>Olomouc</li>
                <li>Ostrava</li>
                <li>Pardubice</li>
                <li>Plzeň</li>
                <li>Praha</li>
                <li>Žilina</li>
                <li>Makov</li>
                <li>Morašice A</li>
                <li>Morašice B</li>
            </ul>

<h3>Competition's matches/Zápasy ze soutěže</h3>

        <table>
            
            <tr>
                <td rowspan="2"><strong>Makov</strong></td>
                <td>-:-</td>    
                <td rowspan="2"><strong>Morašice A</strong></td>
            </tr>
            <tr>
                <td>Not Set</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Makov</strong></td>
                <td>-:-</td>    
                <td rowspan="2"><strong>Morašice A</strong></td>
            </tr>
            <tr>
                <td>Not Set</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Pardubice C</strong></td>
                <td>-:-</td>    
                <td rowspan="2"><strong>Morašice A</strong></td>
            </tr>
            <tr>
                <td>Not Set</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Pardubice C</strong></td>
                <td>-:-</td>    
                <td rowspan="2"><strong>Makov</strong></td>
            </tr>
            <tr>
                <td>Not Set</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Makov</strong></td>
                <td>0 : 0</td>    
                <td rowspan="2"><strong>Pardubice C</strong></td>
            </tr>
            <tr>
                <td>Not Set</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Makov</strong></td>
                <td>-:-</td>    
                <td rowspan="2"><strong>Pardubice C</strong></td>
            </tr>
            <tr>
                <td>Not Set</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Makov</strong></td>
                <td>5 : 0</td>    
                <td rowspan="2"><strong>Morašice A</strong></td>
            </tr>
            <tr>
                <td>Not Set</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Makov</strong></td>
                <td>2 : 0</td>    
                <td rowspan="2"><strong>Morašice A</strong></td>
            </tr>
            <tr>
                <td>Not Set</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Pardubice C</strong></td>
                <td>2 : 1</td>    
                <td rowspan="2"><strong>Morašice A</strong></td>
            </tr>
            <tr>
                <td>Not Set</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Makov</strong></td>
                <td>-:-</td>    
                <td rowspan="2"><strong>Morašice A</strong></td>
            </tr>
            <tr>
                <td>Not Set</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Makov</strong></td>
                <td>-:-</td>    
                <td rowspan="2"><strong>Jihlava</strong></td>
            </tr>
            <tr>
                <td>Not Set</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Makov</strong></td>
                <td>-:-</td>    
                <td rowspan="2"><strong>Jihlava</strong></td>
            </tr>
            <tr>
                <td>Not Set</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Makov</strong></td>
                <td>-:-</td>    
                <td rowspan="2"><strong>Morašice A</strong></td>
            </tr>
            <tr>
                <td>Not Set</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>České Budejovice</strong></td>
                <td>-:-</td>    
                <td rowspan="2"><strong>Jihlava</strong></td>
            </tr>
            <tr>
                <td>Not Set</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Jihlava</strong></td>
                <td>-:-</td>    
                <td rowspan="2"><strong>Plzeň</strong></td>
            </tr>
            <tr>
                <td>Not Set</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Jihlava</strong></td>
                <td>-:-</td>    
                <td rowspan="2"><strong>Plzeň</strong></td>
            </tr>
            <tr>
                <td>Not Set</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Jihlava</strong></td>
                <td>-:-</td>    
                <td rowspan="2"><strong>Plzeň</strong></td>
            </tr>
            <tr>
                <td>Not Set</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Jihlava</strong></td>
                <td>-:-</td>    
                <td rowspan="2"><strong>Plzeň</strong></td>
            </tr>
            <tr>
                <td>Not Set</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Jihlava</strong></td>
                <td>-:-</td>    
                <td rowspan="2"><strong>Plzeň</strong></td>
            </tr>
            <tr>
                <td>Not Set</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Jihlava</strong></td>
                <td>-:-</td>    
                <td rowspan="2"><strong>Plzeň</strong></td>
            </tr>
            <tr>
                <td>Not Set</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Jihlava</strong></td>
                <td>-:-</td>    
                <td rowspan="2"><strong>Plzeň</strong></td>
            </tr>
            <tr>
                <td>Not Set</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Jihlava</strong></td>
                <td>-:-</td>    
                <td rowspan="2"><strong>Plzeň</strong></td>
            </tr>
            <tr>
                <td>Not Set</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Česká Třebová</strong></td>
                <td>3 : 2</td>    
                <td rowspan="2"><strong>Morašice A</strong></td>
            </tr>
            <tr>
                <td>Not Set</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Brno</strong></td>
                <td>-:-</td>    
                <td rowspan="2"><strong>Praha</strong></td>
            </tr>
            <tr>
                <td>Not Set</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Brno</strong></td>
                <td>2 : 0</td>    
                <td rowspan="2"><strong>Jihlava</strong></td>
            </tr>
            <tr>
                <td>Not Set</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Brno</strong></td>
                <td>2 : 0</td>    
                <td rowspan="2"><strong>Jihlava</strong></td>
            </tr>
            <tr>
                <td>Not Set</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Brno</strong></td>
                <td>-:-</td>    
                <td rowspan="2"><strong>Jihlava</strong></td>
            </tr>
            <tr>
                <td>Not Set</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Makov</strong></td>
                <td>-:-</td>    
                <td rowspan="2"><strong>Morašice A</strong></td>
            </tr>
            <tr>
                <td>12.05.2012 17:00</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Makov</strong></td>
                <td>-:-</td>    
                <td rowspan="2"><strong>Morašice A</strong></td>
            </tr>
            <tr>
                <td>16.07.2012 14:46</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Makov</strong></td>
                <td>-:-</td>    
                <td rowspan="2"><strong>Morašice A</strong></td>
            </tr>
            <tr>
                <td>23.07.2012 15:26</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Makov</strong></td>
                <td>2 : 0</td>    
                <td rowspan="2"><strong>Morašice A</strong></td>
            </tr>
            <tr>
                <td>24.07.2012 13:04</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Makov</strong></td>
                <td>-:-</td>    
                <td rowspan="2"><strong>Jihlava</strong></td>
            </tr>
            <tr>
                <td>03.08.2012 10:20</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Plzeň</strong></td>
                <td>-:-</td>    
                <td rowspan="2"><strong>České Budejovice</strong></td>
            </tr>
            <tr>
                <td>03.08.2012 10:30</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Makov</strong></td>
                <td>-:-</td>    
                <td rowspan="2"><strong>Plzeň</strong></td>
            </tr>
            <tr>
                <td>03.08.2012 10:49</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Makov</strong></td>
                <td>2 : 0</td>    
                <td rowspan="2"><strong>Morašice A</strong></td>
            </tr>
            <tr>
                <td>26.08.2012 11:59</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Makov</strong></td>
                <td>2 : 0</td>    
                <td rowspan="2"><strong>Morašice A</strong></td>
            </tr>
            <tr>
                <td>26.08.2012 11:59</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Makov</strong></td>
                <td>-:-</td>    
                <td rowspan="2"><strong>Morašice A</strong></td>
            </tr>
            <tr>
                <td>26.08.2012 11:59</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>České Budejovice</strong></td>
                <td>2 : 3</td>    
                <td rowspan="2"><strong>Jihlava</strong></td>
            </tr>
            <tr>
                <td>25.09.2012 13:18</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Makov</strong></td>
                <td>-:-</td>    
                <td rowspan="2"><strong>Jihlava</strong></td>
            </tr>
            <tr>
                <td>03.10.2012 10:03</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Makov</strong></td>
                <td>1 : 1</td>    
                <td rowspan="2"><strong>Morašice A</strong></td>
            </tr>
            <tr>
                <td>12.07.2013 17:15</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Bratislava</strong></td>
                <td>-:-</td>    
                <td rowspan="2"><strong>Brno</strong></td>
            </tr>
            <tr>
                <td>12.07.2014 13:36</td>  
            </tr>
                </table>

<h3>Other competition from category/Další soutěže z kategorie</h3>

    <table>
        <tr>
            <th>Soutěž</th>
            <th>Typ</th>
            <th>Počet period zápasu</th>
            <th>Od</th>
            <th>Do</th>
            <th>Kategorie</th>
            <th>Výpočet skóre</th>
            <th>Status</th>
        </tr>    
        <tr>
            <th>Competition</th>
            <th>Type</th>
            <th>Match Periods</th>
            <th>Since</th>
            <th>To</th>
            <th>Category</th>
            <th>Score calculation</th>
            <th>Status</th>
        </tr>
                <tr>
            <td><strong>testproc</strong></td>
            <td>Competition</td>
            <td>1</td>
            <td>-</td>
            <td>-</td>
            <td></td>
            <td>Football scores</td>
            <td>Public</td>
        </tr>
                <tr>
            <td><strong>datepicker</strong></td>
            <td>Season</td>
            <td>2</td>
            <td>-</td>
            <td>-</td>
            <td></td>
            <td>Football scores</td>
            <td>Public</td>
        </tr>
                <tr>
            <td><strong>Gambrinus Liga</strong></td>
            <td>Season</td>
            <td>1</td>
            <td>-</td>
            <td>10.08.2012</td>
            <td></td>
            <td>Football scores</td>
            <td>Public</td>
        </tr>
                <tr>
            <td><strong>Generator</strong></td>
            <td>Season</td>
            <td>2</td>
            <td>-</td>
            <td>-</td>
            <td></td>
            <td>Football scores</td>
            <td>Public</td>
        </tr>
                <tr>
            <td><strong>sezonaFactory</strong></td>
            <td>Season</td>
            <td>2</td>
            <td>-</td>
            <td>-</td>
            <td></td>
            <td>Football scores</td>
            <td>Public</td>
        </tr>
                <tr>
            <td><strong>sezonatest</strong></td>
            <td>Season</td>
            <td>1</td>
            <td>12.07.2002</td>
            <td>-</td>
            <td></td>
            <td>Football scores</td>
            <td>Public</td>
        </tr>
                <tr>
            <td><strong>BP playoff 16</strong></td>
            <td>Playoff</td>
            <td>1</td>
            <td>-</td>
            <td>-</td>
            <td></td>
            <td>Football scores</td>
            <td>Public</td>
        </tr>
                <tr>
            <td><strong>Champions League 2012</strong></td>
            <td>Playoff</td>
            <td>1</td>
            <td>27.02.2012</td>
            <td>05.05.2013</td>
            <td></td>
            <td>Football scores</td>
            <td>Public</td>
        </tr>
                <tr>
            <td><strong>Extraliga 2011/2012</strong></td>
            <td>Playoff</td>
            <td>1</td>
            <td>-</td>
            <td>-</td>
            <td></td>
            <td>Football scores</td>
            <td>Public</td>
        </tr>
                <tr>
            <td><strong>kontrolaplayoffserie</strong></td>
            <td>Playoff</td>
            <td>2</td>
            <td>-</td>
            <td>-</td>
            <td></td>
            <td>Football scores</td>
            <td>Public</td>
        </tr>
                <tr>
            <td><strong>Playoff 4</strong></td>
            <td>Playoff</td>
            <td>1</td>
            <td>-</td>
            <td>-</td>
            <td></td>
            <td>Football scores</td>
            <td>Public</td>
        </tr>
                <tr>
            <td><strong>tesplayoff</strong></td>
            <td>Playoff</td>
            <td>1</td>
            <td>-</td>
            <td>-</td>
            <td></td>
            <td>Football scores</td>
            <td>Hidden</td>
        </tr>
                <tr>
            <td><strong>prázdná soutěž</strong></td>
            <td>Competition</td>
            <td>2</td>
            <td>-</td>
            <td>-</td>
            <td>ČR</td>
            <td>Football scores</td>
            <td>Public</td>
        </tr>
                <tr>
            <td><strong>prázdná sezóna</strong></td>
            <td>Season</td>
            <td>2</td>
            <td>-</td>
            <td>-</td>
            <td>ČR</td>
            <td>Football scores</td>
            <td>Public</td>
        </tr>
                <tr>
            <td><strong>sezona</strong></td>
            <td>Season</td>
            <td>2</td>
            <td>02.08.2011</td>
            <td>-</td>
            <td>ČR</td>
            <td>Football scores</td>
            <td>Public</td>
        </tr>
                <tr>
            <td><strong>bp playoff</strong></td>
            <td>Playoff</td>
            <td>1</td>
            <td>-</td>
            <td>-</td>
            <td>ČR</td>
            <td>Football scores</td>
            <td>Public</td>
        </tr>
            </table>
<hr /><h2>Season/Sezóna</h2>
<h3>Competition info/Informace o soutěži</h3>
<ul>
    <li>Competition/Soutěž: <strong>sezona</strong></li>
    <li>Type/Typ: <strong>Season</strong></li>
    <li>Match Periods/Počet period zápasu: <strong>2</strong></li>
    <li>Since/Od: <strong>02.08.2011</strong></li>
    <li>To/Do: <strong>-</strong></li>
    <li>Category/Kategorie: <strong>ČR</strong></li>
    <li>Score calculation/Výpočet skóre: <strong>Football scores</strong></li>
    <li>Status: <strong>Public</strong></li>
</ul>    
<h3>Teams from competition/Týmy ze soutěže</h3>

    <ul>
                <li>Pardubice C</li>
                <li>Makov</li>
                <li>Morašice A</li>
                <li>Morašice B</li>
            </ul>

<h3>Competition's matches/Zápasy ze soutěže</h3>

        <table>
            
            <tr>
                <td rowspan="2"><strong>Morašice A</strong></td>
                <td>1 : 1</td>    
                <td rowspan="2"><strong>Pardubice C</strong></td>
            </tr>
            <tr>
                <td>09.07.2012 13:33</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Morašice B</strong></td>
                <td>2 : 7</td>    
                <td rowspan="2"><strong>Makov</strong></td>
            </tr>
            <tr>
                <td>09.07.2012 13:34</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Morašice A</strong></td>
                <td>0 : 0</td>    
                <td rowspan="2"><strong>Morašice B</strong></td>
            </tr>
            <tr>
                <td>16.07.2012 13:34</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Pardubice C</strong></td>
                <td>0 : 0</td>    
                <td rowspan="2"><strong>Makov</strong></td>
            </tr>
            <tr>
                <td>16.07.2012 13:34</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Morašice B</strong></td>
                <td>1 : 1</td>    
                <td rowspan="2"><strong>Pardubice C</strong></td>
            </tr>
            <tr>
                <td>23.07.2012 13:34</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Makov</strong></td>
                <td>1 : 0</td>    
                <td rowspan="2"><strong>Morašice A</strong></td>
            </tr>
            <tr>
                <td>23.07.2012 13:34</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Makov</strong></td>
                <td>10 : 10</td>    
                <td rowspan="2"><strong>Morašice B</strong></td>
            </tr>
            <tr>
                <td>09.09.2012 13:34</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Pardubice C</strong></td>
                <td>1 : 1</td>    
                <td rowspan="2"><strong>Morašice A</strong></td>
            </tr>
            <tr>
                <td>09.09.2012 13:34</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Morašice B</strong></td>
                <td>0 : 0</td>    
                <td rowspan="2"><strong>Morašice A</strong></td>
            </tr>
            <tr>
                <td>16.09.2012 13:34</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Makov</strong></td>
                <td>0 : 0</td>    
                <td rowspan="2"><strong>Pardubice C</strong></td>
            </tr>
            <tr>
                <td>16.09.2012 13:34</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Pardubice C</strong></td>
                <td>2 : 2</td>    
                <td rowspan="2"><strong>Morašice B</strong></td>
            </tr>
            <tr>
                <td>23.09.2012 13:34</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Morašice A</strong></td>
                <td>1 : 4</td>    
                <td rowspan="2"><strong>Makov</strong></td>
            </tr>
            <tr>
                <td>23.09.2012 13:34</td>  
            </tr>
                </table>

<h3>Complete table/Kompletní tabulka</h3>
    <table>
        <thead>
            <tr>
                <th>Pozice</th>
                <th>Tým</th>
                <th>Zápasy</th>
                <th>Výhry</th>
                <th>Remízy</th>
                <th>Prohry</th>
                <th>Skóre</th>        
                <th>Body</th>
            </tr>
            <tr>
                <th>Position</th>
                <th>Team</th>
                <th>Matches</th>
                <th>Win</th>
                <th>Draw</th>
                <th>Loss</th>
                <th>Score</th>
                <th>Points</th>
            </tr>
        </thead>
        <tbody>
                            <tr>
                    <td>1.</td>      
                    <td><strong>Makov</strong></td>
                    <td>6</td>
                    <td>3</td>
                    <td>3</td>
                    <td>0</td>
                    <td>22:13</td>
                    <td><strong>12</strong></td>
                </tr>
                            <tr class="team">
                    <td>2.</td>      
                    <td><strong>Morašice B</strong></td>
                    <td>6</td>
                    <td>0</td>
                    <td>5</td>
                    <td>1</td>
                    <td>15:20</td>
                    <td><strong>12</strong></td>
                </tr>
                            <tr>
                    <td>3.</td>      
                    <td><strong>Pardubice C</strong></td>
                    <td>6</td>
                    <td>0</td>
                    <td>6</td>
                    <td>0</td>
                    <td>5:5</td>
                    <td><strong>12</strong></td>
                </tr>
                            <tr>
                    <td>4.</td>      
                    <td><strong>Morašice A</strong></td>
                    <td>6</td>
                    <td>0</td>
                    <td>4</td>
                    <td>2</td>
                    <td>3:7</td>
                    <td><strong>12</strong></td>
                </tr>
                    </tbody>
    </table>
<h3>Small table/Malá tabulka</h3>
    <table>
                <tr>
            <td>1.</td>
            <td>Makov</td>
            <td><strong>6</strong></td>
        </tr>
                <tr>
            <td>2.</td>
            <td>Pardubice C</td>
            <td><strong>6</strong></td>
        </tr>
                <tr class="team">
            <td>3.</td>
            <td>Morašice B</td>
            <td><strong>6</strong></td>
        </tr>
                <tr>
            <td>4.</td>
            <td>Morašice A</td>
            <td><strong>6</strong></td>
        </tr>
            </table>
<h3>Small table/Malá tabulka</h3>
    <table>
                <tr class="team">
            <td>1.</td>
            <td>Morašice B</td>
            <td><strong>6</strong></td>
        </tr>
                <tr>
            <td>2.</td>
            <td>Makov</td>
            <td><strong>6</strong></td>
        </tr>
                <tr>
            <td>3.</td>
            <td>Pardubice C</td>
            <td><strong>6</strong></td>
        </tr>
                <tr>
            <td>4.</td>
            <td>Morašice A</td>
            <td><strong>6</strong></td>
        </tr>
            </table>

<h3>Cross Table/Křížová tabulka</h3>
<table class="crossTable" cellspacing="0">
    <tr>
        <td class="no">&nbsp;</td>
                <th>Makov</th>
                <th>Morašice B</th>
                <th>Pardubice C</th>
                <th>Morašice A</th>
                <th class="results">Points/Body</th>
        <th class="results">Score/Skóre</th>
        <th class="results">Position/Umístění</th>
    </tr>
            <tr>
            <th>Makov</th>
                            <td class="no">&nbsp;</td>
                            <td>7:2, 10:10</td>
                            <td>0:0, 0:0</td>
                            <td>1:0, 4:1</td>
                        <td class="results">12</td>
            <td class="results">22:13</td>
            <td class="results"><strong>1.</strong></td>
        </tr>
        <tr>
            <th>Morašice B</th>
                            <td>2:7, 10:10</td>
                            <td class="no">&nbsp;</td>
                            <td>1:1, 2:2</td>
                            <td>0:0, 0:0</td>
                        <td class="results">12</td>
            <td class="results">15:20</td>
            <td class="results"><strong>2.</strong></td>
        </tr>
        <tr>
            <th>Pardubice C</th>
                            <td>0:0, 0:0</td>
                            <td>1:1, 2:2</td>
                            <td class="no">&nbsp;</td>
                            <td>1:1, 1:1</td>
                        <td class="results">12</td>
            <td class="results">5:5</td>
            <td class="results"><strong>3.</strong></td>
        </tr>
        <tr>
            <th>Morašice A</th>
                            <td>0:1, 1:4</td>
                            <td>0:0, 0:0</td>
                            <td>1:1, 1:1</td>
                            <td class="no">&nbsp;</td>
                        <td class="results">12</td>
            <td class="results">3:7</td>
            <td class="results"><strong>4.</strong></td>
        </tr>
</table>
<h3>Teams Positions/Pozice týmů</h3>
<h4>Makov</h4>
<table>
    <tr>
        <th>Season Round/Kolo Sezony</th>
        <th>Position/Pozice</th>
    </tr>
        <tr>
        <td>1</td>
        <td><strong>1.</strong></td>
    </tr>
        <tr>
        <td>2</td>
        <td><strong>1.</strong></td>
    </tr>
        <tr>
        <td>3</td>
        <td><strong>1.</strong></td>
    </tr>
        <tr>
        <td>4</td>
        <td><strong>1.</strong></td>
    </tr>
        <tr>
        <td>5</td>
        <td><strong>1.</strong></td>
    </tr>
        <tr>
        <td>6</td>
        <td><strong>1.</strong></td>
    </tr>
        <tr>
        <td>7</td>
        <td><strong>-</strong></td>
    </tr>
        <tr>
        <td>8</td>
        <td><strong>-</strong></td>
    </tr>
        <tr>
        <td>9</td>
        <td><strong>-</strong></td>
    </tr>
    </table>
<h4>Morašice A</h4>
<table>
    <tr>
        <th>Season Round/Kolo Sezony</th>
        <th>Position/Pozice</th>
    </tr>
        <tr>
        <td>1</td>
        <td><strong>4.</strong></td>
    </tr>
        <tr>
        <td>2</td>
        <td><strong>4.</strong></td>
    </tr>
        <tr>
        <td>3</td>
        <td><strong>4.</strong></td>
    </tr>
        <tr>
        <td>4</td>
        <td><strong>4.</strong></td>
    </tr>
        <tr>
        <td>5</td>
        <td><strong>4.</strong></td>
    </tr>
        <tr>
        <td>6</td>
        <td><strong>4.</strong></td>
    </tr>
        <tr>
        <td>7</td>
        <td><strong>-</strong></td>
    </tr>
        <tr>
        <td>8</td>
        <td><strong>-</strong></td>
    </tr>
        <tr>
        <td>9</td>
        <td><strong>-</strong></td>
    </tr>
    </table>
<h4>Morašice B</h4>
<table>
    <tr>
        <th>Season Round/Kolo Sezony</th>
        <th>Position/Pozice</th>
    </tr>
        <tr>
        <td>1</td>
        <td><strong>2.</strong></td>
    </tr>
        <tr>
        <td>2</td>
        <td><strong>2.</strong></td>
    </tr>
        <tr>
        <td>3</td>
        <td><strong>2.</strong></td>
    </tr>
        <tr>
        <td>4</td>
        <td><strong>2.</strong></td>
    </tr>
        <tr>
        <td>5</td>
        <td><strong>2.</strong></td>
    </tr>
        <tr>
        <td>6</td>
        <td><strong>2.</strong></td>
    </tr>
        <tr>
        <td>7</td>
        <td><strong>-</strong></td>
    </tr>
        <tr>
        <td>8</td>
        <td><strong>-</strong></td>
    </tr>
        <tr>
        <td>9</td>
        <td><strong>-</strong></td>
    </tr>
    </table>
<h4>Pardubice C</h4>
<table>
    <tr>
        <th>Season Round/Kolo Sezony</th>
        <th>Position/Pozice</th>
    </tr>
        <tr>
        <td>1</td>
        <td><strong>3.</strong></td>
    </tr>
        <tr>
        <td>2</td>
        <td><strong>3.</strong></td>
    </tr>
        <tr>
        <td>3</td>
        <td><strong>3.</strong></td>
    </tr>
        <tr>
        <td>4</td>
        <td><strong>3.</strong></td>
    </tr>
        <tr>
        <td>5</td>
        <td><strong>3.</strong></td>
    </tr>
        <tr>
        <td>6</td>
        <td><strong>3.</strong></td>
    </tr>
        <tr>
        <td>7</td>
        <td><strong>-</strong></td>
    </tr>
        <tr>
        <td>8</td>
        <td><strong>-</strong></td>
    </tr>
        <tr>
        <td>9</td>
        <td><strong>-</strong></td>
    </tr>
    </table>

<h3>Other competition from category/Další soutěže z kategorie</h3>

    <table>
        <tr>
            <th>Soutěž</th>
            <th>Typ</th>
            <th>Počet period zápasu</th>
            <th>Od</th>
            <th>Do</th>
            <th>Kategorie</th>
            <th>Výpočet skóre</th>
            <th>Status</th>
        </tr>    
        <tr>
            <th>Competition</th>
            <th>Type</th>
            <th>Match Periods</th>
            <th>Since</th>
            <th>To</th>
            <th>Category</th>
            <th>Score calculation</th>
            <th>Status</th>
        </tr>
                <tr>
            <td><strong>prázdná soutěž</strong></td>
            <td>Competition</td>
            <td>2</td>
            <td>-</td>
            <td>-</td>
            <td>ČR</td>
            <td>Football scores</td>
            <td>Public</td>
        </tr>
                <tr>
            <td><strong>prázdná sezóna</strong></td>
            <td>Season</td>
            <td>2</td>
            <td>-</td>
            <td>-</td>
            <td>ČR</td>
            <td>Football scores</td>
            <td>Public</td>
        </tr>
                <tr>
            <td><strong>sezona</strong></td>
            <td>Season</td>
            <td>2</td>
            <td>02.08.2011</td>
            <td>-</td>
            <td>ČR</td>
            <td>Football scores</td>
            <td>Public</td>
        </tr>
                <tr>
            <td><strong>bp playoff</strong></td>
            <td>Playoff</td>
            <td>1</td>
            <td>-</td>
            <td>-</td>
            <td>ČR</td>
            <td>Football scores</td>
            <td>Public</td>
        </tr>
            </table>
<hr /><h2>Plaoyff</h2>
<h3>Competition info/Informace o soutěži</h3>
<ul>
    <li>Competition/Soutěž: <strong>bp playoff</strong></li>
    <li>Type/Typ: <strong>Playoff</strong></li>
    <li>Match Periods/Počet period zápasu: <strong>1</strong></li>
    <li>Since/Od: <strong>-</strong></li>
    <li>To/Do: <strong>-</strong></li>
    <li>Category/Kategorie: <strong>ČR</strong></li>
    <li>Score calculation/Výpočet skóre: <strong>Football scores</strong></li>
    <li>Status: <strong>Public</strong></li>
</ul>    
<h3>Teams from competition/Týmy ze soutěže</h3>

    <ul>
                <li>Brno</li>
                <li>Hradec Králové</li>
                <li>Liberec</li>
                <li>Ostrava</li>
                <li>Pardubice</li>
                <li>Plzeň</li>
                <li>Praha</li>
                <li>Makov</li>
            </ul>
<h3>Playoff series/Série z playoff</h3>
<table>
    <tr>
        <th>Round/Kolo</th>
        <th>Home/Domácí</th>
        <th>Away/Hosté</th>
        <th>Score (win-draw-loss)/Skóre(výhra-remíza-prohra)</th>
        <th>Finished/Dohráno</th>
    </tr>
        <tr>
        <td>1</td>
        <td>Makov</td>
        <td>Praha</td>
        <td>1-0-0</td>
        <td>Yes/Ano</td>
    </tr>
        <tr>
        <td>1</td>
        <td>Plzeň</td>
        <td>Hradec Králové</td>
        <td>1-0-0</td>
        <td>Yes/Ano</td>
    </tr>
        <tr>
        <td>1</td>
        <td>Pardubice</td>
        <td>Ostrava</td>
        <td>0-0-1</td>
        <td>Yes/Ano</td>
    </tr>
        <tr>
        <td>1</td>
        <td>Brno</td>
        <td>Liberec</td>
        <td>0-0-1</td>
        <td>Yes/Ano</td>
    </tr>
        <tr>
        <td>2</td>
        <td>Makov</td>
        <td>Liberec</td>
        <td>1-0-0</td>
        <td>Yes/Ano</td>
    </tr>
        <tr>
        <td>2</td>
        <td>Plzeň</td>
        <td>Ostrava</td>
        <td>0-0-0</td>
        <td>No/Ne</td>
    </tr>
    </table>
<h3>Playoff serie's matches/Zápasy ze série</h3>

        <table>
            
            <tr>
                <td rowspan="2"><strong>Morašice B</strong></td>
                <td>1 : 2</td>    
                <td rowspan="2"><strong>Morašice A</strong></td>
            </tr>
            <tr>
                <td>11.04.2012 16:55</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Morašice B</strong></td>
                <td>-:-</td>    
                <td rowspan="2"><strong>Morašice A</strong></td>
            </tr>
            <tr>
                <td>28.10.2012 11:44</td>  
            </tr>
                </table>

<h3>Playoff tree/Playoff pavouk</h3>
<table class="playoff" style="height: 240px;float:left;width:250px" >
        <tr>
        <td>
            <table>
                                <tr>
                    <td class="seeded">1</td>
                    <td class="winner" >Makov</td>
                    <td rowspan="2" class="score">1:0</td>
                </tr>
                <tr>
                    <td class="seeded">8</td>
                    <td>Praha</td>
                </tr>
                            </table>
        </td>
    </tr>
        <tr>
        <td>
            <table>
                                <tr>
                    <td class="seeded">4</td>
                    <td>Brno</td>
                    <td rowspan="2" class="score">0:1</td>
                </tr>
                <tr>
                    <td class="seeded">5</td>
                    <td class="winner" >Liberec</td>
                </tr>
                            </table>
        </td>
    </tr>
        <tr>
        <td>
            <table>
                                <tr>
                    <td class="seeded">3</td>
                    <td>Pardubice</td>
                    <td rowspan="2" class="score">0:1</td>
                </tr>
                <tr>
                    <td class="seeded">6</td>
                    <td class="winner" >Ostrava</td>
                </tr>
                            </table>
        </td>
    </tr>
        <tr>
        <td>
            <table>
                                <tr>
                    <td class="seeded">2</td>
                    <td class="winner" >Plzeň</td>
                    <td rowspan="2" class="score">1:0</td>
                </tr>
                <tr>
                    <td class="seeded">7</td>
                    <td>Hradec Králové</td>
                </tr>
                            </table>
        </td>
    </tr>
    </table>
<table class="playoff" style="height: 240px;float:left;width:250px" >
        <tr>
        <td>
            <table>
                                <tr>
                    <td class="seeded">1</td>
                    <td class="winner" >Makov</td>
                    <td rowspan="2" class="score">1:0</td>
                </tr>
                <tr>
                    <td class="seeded">5</td>
                    <td>Liberec</td>
                </tr>
                            </table>
        </td>
    </tr>
        <tr>
        <td>
            <table>
                                <tr>
                    <td class="seeded">2</td>
                    <td>Plzeň</td>
                    <td rowspan="2" class="score">0:0</td>
                </tr>
                <tr>
                    <td class="seeded">6</td>
                    <td>Ostrava</td>
                </tr>
                            </table>
        </td>
    </tr>
    </table>
<table class="playoff" style="height: 240px;float:left;width:250px" >
        <tr>
        <td>
            <table>
                                <tr>
                    <td>Makov<br />?</td>
                </tr>
                            </table>
        </td>
    </tr>
    </table>

<h3>Other competition from category/Další soutěže z kategorie</h3>

    <table>
        <tr>
            <th>Soutěž</th>
            <th>Typ</th>
            <th>Počet period zápasu</th>
            <th>Od</th>
            <th>Do</th>
            <th>Kategorie</th>
            <th>Výpočet skóre</th>
            <th>Status</th>
        </tr>    
        <tr>
            <th>Competition</th>
            <th>Type</th>
            <th>Match Periods</th>
            <th>Since</th>
            <th>To</th>
            <th>Category</th>
            <th>Score calculation</th>
            <th>Status</th>
        </tr>
                <tr>
            <td><strong>prázdná soutěž</strong></td>
            <td>Competition</td>
            <td>2</td>
            <td>-</td>
            <td>-</td>
            <td>ČR</td>
            <td>Football scores</td>
            <td>Public</td>
        </tr>
                <tr>
            <td><strong>prázdná sezóna</strong></td>
            <td>Season</td>
            <td>2</td>
            <td>-</td>
            <td>-</td>
            <td>ČR</td>
            <td>Football scores</td>
            <td>Public</td>
        </tr>
                <tr>
            <td><strong>sezona</strong></td>
            <td>Season</td>
            <td>2</td>
            <td>02.08.2011</td>
            <td>-</td>
            <td>ČR</td>
            <td>Football scores</td>
            <td>Public</td>
        </tr>
                <tr>
            <td><strong>bp playoff</strong></td>
            <td>Playoff</td>
            <td>1</td>
            <td>-</td>
            <td>-</td>
            <td>ČR</td>
            <td>Football scores</td>
            <td>Public</td>
        </tr>
            </table>
<hr /><h2>Match/Zápas</h2>    <table>
        <tr>
            <td><strong>Morašice B</strong></td>
            <td>5:5</td> 
            <td><strong>Morašice A</strong></td>
        </tr>
        <tr>
            <td colspan="3"><em>18.08.2013 10:17</em></td>
        </tr>
    </table>
<h3>Periods/Periody</h3>
    <table>
        <tr>
            <th>Number/Číslo</th>
            <th>Home/Domácí</th>
            <th>Away/Hosté</th>
            <th>Note/Poznámka</th>
        </tr>
                <tr>
            <td>1</td>
            <td><strong>5</strong></td>
            <td><strong>5</strong></td>
            <td>+3</td>
        </tr>
            </table>
<h3>Detail</h3>
    <ul>
        <li>Spectators/Diváci: <strong>0</strong></li>
        <li>Stadium/Stadion: <strong></strong></li>
        <li>Comment/Komentář: <strong>komentář</strong></li>
    </ul>
<h3>Referees/rozhodčí</h3>
    <table>
        <tr>        
            <th>Referee/Rozhodčí</th>
            <th>Position/Pozice</th>
        </tr>
                <tr>
            <td>Petr Čech</td>
            <td>Hlavní rozhodčí</td>
        </tr>
            </table>

<h3>Team's actions/Týmové akce</h3>
    <table>
        <tr>        
            <th>Action/Akce</th>
            <th>Home/Domácí</th>
            <th>Away/Hosté</th>
        </tr>
                <tr>
            <td>Gól</td>
            <td>2</td>
            <td>2</td>
        </tr>
            </table>

<h3>Player's actions/Hráčské akce</h3>
    <table>
        <thead>
            <tr>
                <th>Team/Tým</th>
                <th>Player/Hráč</th>
                <th>Action/Akce</th>
                <th>When Action Happened/Kdy se akce odehrála</th>
                <th>Komentáře</th>
            </tr>
        </thead>
        <tbody>
                        <tr>
                <td>Morašice B</td>
                <td>Jaromír Jágr</td>
                <td>Asistence</td>
                <td>5</td>
                <td></td>
            </tr>
                        <tr>
                <td>Morašice B</td>
                <td>Jaromír Jágr</td>
                <td>Asistence</td>
                <td>90</td>
                <td></td>
            </tr>
                        <tr>
                <td>Morašice B</td>
                <td>Zdeněk Drahoš</td>
                <td>Gól</td>
                <td>5</td>
                <td></td>
            </tr>
                        <tr>
                <td>Morašice B</td>
                <td>Zdeněk Drahoš</td>
                <td>Gól</td>
                <td>55</td>
                <td></td>
            </tr>
                        <tr>
                <td>Morašice B</td>
                <td>Zdeněk Drahoš</td>
                <td>Gól</td>
                <td>90</td>
                <td>Po chybě gólmana</td>
            </tr>
                        <tr>
                <td>Morašice B</td>
                <td>Zdeněk Drahoš</td>
                <td>Penalty</td>
                <td>63.5</td>
                <td></td>
            </tr>
                        <tr>
                <td>Morašice B</td>
                <td>Martin Štancl</td>
                <td>Asistence</td>
                <td>55</td>
                <td></td>
            </tr>
                        <tr>
                <td>Morašice B</td>
                <td>Martin Štancl</td>
                <td>Rohy</td>
                <td>na konci</td>
                <td></td>
            </tr>
                    </tbody>
    </table>

<h3>Lineups/Sestavy</h3>
<h4>Home/Domácí</h4>    <table>
        <thead>
            <tr>        
                <th>Player/Hráč</th>
                <th>Position/pozice</th>
                <th>Since/Od</th>
                <th>To/Do</th>
                <th>Střídající hráč</th>
            </tr>
        </thead>
        <tbody>
                        <tr>
                <td><string>Martin Štancl</strong></td>
                <td>Boss</td>        
                <td>0</td>
                <td>90</td>
                <td>-</td>
            </tr>
                        <tr>
                <td><string>Jaromír Jágr</strong></td>
                <td>Goalkeeper</td>        
                <td>0</td>
                <td>90</td>
                <td>-</td>
            </tr>
                        <tr>
                <td><string>Martin Štancl</strong></td>
                <td>Goalkeeper</td>        
                <td>0</td>
                <td>90</td>
                <td>-</td>
            </tr>
                        <tr>
                <td><string>Zdeněk Drahoš</strong></td>
                <td>Goalkeeper</td>        
                <td>0</td>
                <td>90</td>
                <td>-</td>
            </tr>
                    </tbody>
    </table>
<h4>Away/Hosté</h4>    <p>No players/Žádní hráči</p>

<h3>Predictions stats/Statistiky tipování</h3>
<ul>
    <li>Predictions count/Počet tipů: <strong>1</strong></li>
    <li>Success/Úspěšnost: <strong>1 (100%)</strong></li>
    <li>Exact predictions/Přesné tipy: <strong>1 (100%)</strong></li>
</ul>

<h4>How many times.../Kolikrát byla tipována...</h4>
<ul>
    <li>Home win/Výhra domácích: <strong>0 (0%)</strong></li>
    <li>Draw/remíza: <strong>1 (100%)</strong></li>
    <li>Home loss/Prohra domácích: <strong>0 (0%)</strong></li>
</ul><hr /><h2>Person/Osoba</h2><h3>Person info/Informace o osobě</h3>
<ul>
    <li>Name/jméno: <strong>Drahoš Zdeněk</strong></li>
    <li>Birth date/Datum narození: <strong>22.02.1989</strong></li>
    <li>Characteristic/Charakteristika: <strong>Author of application, admin</strong></li>
    <li>Country/Země: <strong>The Czech Republic</strong></li>
</ul>
<h3>Person's attributes/Osobní atributy</h3>
    <table>
        <tr>
            <th>Attribute/Atribut</th>
            <th>Value/Hodnota</th>
        </tr>
                <tr>
            <td>att</td>
            <td>50</td>
        </tr>
            </table>

<h3>Person's teams/Člen týmu</h3>
    <table>
        <thead>
            <tr>        
                <th>Team/Tým</th>
                <th>Position/Pozice</th>
                <th>Since/Od</th>
                <th>To/Do</th>
            </tr>
        </thead>
        <tbody>
                        <tr>
                <td><strong>Pardubice C</strong></td>
                <td>Asistent</td>        
                <td>-</td>
                <td>20.09.2013</td>
            </tr>
                        <tr>
                <td><strong>Morašice B</strong></td>
                <td>Boss</td>        
                <td>01.03.2012</td>
                <td>31.03.2012</td>
            </tr>
                        <tr>
                <td><strong>Morašice B</strong></td>
                <td>Goalkeeper</td>        
                <td>30.03.2001</td>
                <td>-</td>
            </tr>
                        <tr>
                <td><strong>Makov</strong></td>
                <td>Goalkeeper</td>        
                <td>-</td>
                <td>-</td>
            </tr>
                    </tbody>
    </table>
<h3>Person's clubs/Člen klubu</h3>
    <table>
        <thead>
            <tr>        
                <th>Club/Klub</th>
                <th>Position/pozice</th>
            </tr>
        </thead>
        <tbody>
                        <tr>
                <td><strong>TJ Sokol Morašice</strong></td>
                <td>Boss</td>
            </tr>
                        <tr>
                <td><strong>TJ Sokol Morašice</strong></td>
                <td>Goalkeeper</td>
            </tr>
                        <tr>
                <td><strong>FK Pardubice</strong></td>
                <td>Goalkeeper</td>
            </tr>
                        <tr>
                <td><strong>namesapce</strong></td>
                <td>Goalkeeper</td>
            </tr>
                    </tbody>
    </table>    
<h3>Referee in matches/Rozhodčí v zápasech</h3>
    <table>
        <thead>
            <tr>        
                <th>Match/Zápas</th>
                <th>Position/pozice</th>
            </tr>
        </thead>
        <tbody>
                        <tr>
                <td><strong>Makov : Morašice A</strong></td>
                <td>Boss</td>
            </tr>
                        <tr>
                <td><strong>Morašice A : Morašice B</strong></td>
                <td>Hlavní rozhodčí</td>
            </tr>
                    </tbody>
    </table>    
<h3>Matches with statistic/Zápasy se zápisem do statistik</h3>
    <table>
        <tr>
            <th>Match/Zápas</th>
            <th>Team/Tým</th>
            <th>Action/Akce</th>
            <th>When Action Happened/Kdy se akce odehrála</th>
            <th>Comment/Komentáře</th>
        </tr>
                <tr>
            <td>Morašice A : Morašice B</td>
            <td>Morašice B</td>
            <td>Gól</td>
            <td>88</td>
            <td></td>
        </tr>
                <tr>
            <td>Morašice A : Morašice B</td>
            <td>Morašice B</td>
            <td>Žlutá karta</td>
            <td>15</td>
            <td></td>
        </tr>
                <tr>
            <td>Morašice A : Morašice B</td>
            <td>Morašice B</td>
            <td>Žlutá karta</td>
            <td>60</td>
            <td></td>
        </tr>
                <tr>
            <td>Morašice B : Morašice A</td>
            <td>Morašice B</td>
            <td>Gól</td>
            <td>5</td>
            <td></td>
        </tr>
                <tr>
            <td>Morašice B : Morašice A</td>
            <td>Morašice B</td>
            <td>Gól</td>
            <td>55</td>
            <td></td>
        </tr>
                <tr>
            <td>Morašice B : Morašice A</td>
            <td>Morašice B</td>
            <td>Gól</td>
            <td>90</td>
            <td>Po chybě gólmana</td>
        </tr>
                <tr>
            <td>Morašice B : Morašice A</td>
            <td>Morašice B</td>
            <td>Penalty</td>
            <td>63.5</td>
            <td></td>
        </tr>
                <tr>
            <td>Morašice B : Pardubice C</td>
            <td>Morašice B</td>
            <td>Asistence</td>
            <td>7</td>
            <td></td>
        </tr>
                <tr>
            <td>Morašice B : Pardubice C</td>
            <td>Morašice B</td>
            <td>Gól</td>
            <td>18</td>
            <td></td>
        </tr>
                <tr>
            <td>Morašice B : Pardubice C</td>
            <td>Morašice B</td>
            <td>Gól</td>
            <td>54</td>
            <td></td>
        </tr>
                <tr>
            <td>Morašice B : Pardubice C</td>
            <td>Morašice B</td>
            <td>Gól</td>
            <td>55</td>
            <td></td>
        </tr>
                <tr>
            <td>Morašice B : Pardubice C</td>
            <td>Morašice B</td>
            <td>Gól</td>
            <td>66</td>
            <td></td>
        </tr>
                <tr>
            <td>Morašice B : Pardubice C</td>
            <td>Pardubice C</td>
            <td>Asistence</td>
            <td>77</td>
            <td></td>
        </tr>
                <tr>
            <td>Makov : Morašice A</td>
            <td>Makov</td>
            <td>Asistence</td>
            <td>1</td>
            <td></td>
        </tr>
                <tr>
            <td>Makov : Morašice A</td>
            <td>Makov</td>
            <td>Gól</td>
            <td>1</td>
            <td></td>
        </tr>
                <tr>
            <td>Makov : Morašice A</td>
            <td>Makov</td>
            <td>Penalty</td>
            <td>60</td>
            <td></td>
        </tr>
                <tr>
            <td>Morašice B : Makov</td>
            <td>Makov</td>
            <td>Gól</td>
            <td>85</td>
            <td></td>
        </tr>
                <tr>
            <td>Makov : Morašice A</td>
            <td>Makov</td>
            <td>Gól</td>
            <td>5</td>
            <td></td>
        </tr>
            </table>
<hr /><h2>Matches/Zápasy</h2>
        <table>
            
            <tr>
                <td rowspan="2"><strong>Morašice B</strong></td>
                <td>1 : 2</td>    
                <td rowspan="2"><strong>Morašice A</strong></td>
            </tr>
            <tr>
                <td>11.04.2012 16:55</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Morašice A</strong></td>
                <td>1 : 2</td>    
                <td rowspan="2"><strong>Morašice B</strong></td>
            </tr>
            <tr>
                <td>18.04.2012 10:17</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Morašice A</strong></td>
                <td>1 : 1</td>    
                <td rowspan="2"><strong>Pardubice C</strong></td>
            </tr>
            <tr>
                <td>09.07.2012 13:33</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Morašice B</strong></td>
                <td>2 : 7</td>    
                <td rowspan="2"><strong>Makov</strong></td>
            </tr>
            <tr>
                <td>09.07.2012 13:34</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Morašice A</strong></td>
                <td>0 : 0</td>    
                <td rowspan="2"><strong>Morašice B</strong></td>
            </tr>
            <tr>
                <td>16.07.2012 13:34</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Pardubice C</strong></td>
                <td>0 : 0</td>    
                <td rowspan="2"><strong>Makov</strong></td>
            </tr>
            <tr>
                <td>16.07.2012 13:34</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Morašice B</strong></td>
                <td>1 : 1</td>    
                <td rowspan="2"><strong>Pardubice C</strong></td>
            </tr>
            <tr>
                <td>23.07.2012 13:34</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Makov</strong></td>
                <td>1 : 0</td>    
                <td rowspan="2"><strong>Morašice A</strong></td>
            </tr>
            <tr>
                <td>23.07.2012 13:34</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Makov</strong></td>
                <td>2 : 0</td>    
                <td rowspan="2"><strong>Morašice A</strong></td>
            </tr>
            <tr>
                <td>24.07.2012 13:04</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Makov</strong></td>
                <td>2 : 0</td>    
                <td rowspan="2"><strong>Morašice A</strong></td>
            </tr>
            <tr>
                <td>26.08.2012 11:59</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Makov</strong></td>
                <td>2 : 0</td>    
                <td rowspan="2"><strong>Morašice A</strong></td>
            </tr>
            <tr>
                <td>26.08.2012 11:59</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Makov</strong></td>
                <td>10 : 10</td>    
                <td rowspan="2"><strong>Morašice B</strong></td>
            </tr>
            <tr>
                <td>09.09.2012 13:34</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Pardubice C</strong></td>
                <td>1 : 1</td>    
                <td rowspan="2"><strong>Morašice A</strong></td>
            </tr>
            <tr>
                <td>09.09.2012 13:34</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Morašice B</strong></td>
                <td>0 : 0</td>    
                <td rowspan="2"><strong>Morašice A</strong></td>
            </tr>
            <tr>
                <td>16.09.2012 13:34</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Makov</strong></td>
                <td>0 : 0</td>    
                <td rowspan="2"><strong>Pardubice C</strong></td>
            </tr>
            <tr>
                <td>16.09.2012 13:34</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Pardubice C</strong></td>
                <td>2 : 2</td>    
                <td rowspan="2"><strong>Morašice B</strong></td>
            </tr>
            <tr>
                <td>23.09.2012 13:34</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Morašice A</strong></td>
                <td>1 : 4</td>    
                <td rowspan="2"><strong>Makov</strong></td>
            </tr>
            <tr>
                <td>23.09.2012 13:34</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>České Budejovice</strong></td>
                <td>2 : 3</td>    
                <td rowspan="2"><strong>Jihlava</strong></td>
            </tr>
            <tr>
                <td>25.09.2012 13:18</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>444</strong></td>
                <td>1 : 2</td>    
                <td rowspan="2"><strong>Praha</strong></td>
            </tr>
            <tr>
                <td>30.12.2012 09:45</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>333</strong></td>
                <td>3 : 0</td>    
                <td rowspan="2"><strong>České Budejovice</strong></td>
            </tr>
            <tr>
                <td>30.12.2012 09:45</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Žilina</strong></td>
                <td>6 : 4</td>    
                <td rowspan="2"><strong>Jihlava</strong></td>
            </tr>
            <tr>
                <td>30.12.2012 09:45</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Ostrava</strong></td>
                <td>1 : 1</td>    
                <td rowspan="2"><strong>Polička</strong></td>
            </tr>
            <tr>
                <td>30.12.2012 09:45</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>111</strong></td>
                <td>3 : 3</td>    
                <td rowspan="2"><strong>222</strong></td>
            </tr>
            <tr>
                <td>30.12.2012 09:45</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>555</strong></td>
                <td>8 : 8</td>    
                <td rowspan="2"><strong>xxx3</strong></td>
            </tr>
            <tr>
                <td>30.12.2012 09:45</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>České Budejovice</strong></td>
                <td>2 : 2</td>    
                <td rowspan="2"><strong>111</strong></td>
            </tr>
            <tr>
                <td>06.01.2013 09:41</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Praha</strong></td>
                <td>2 : 2</td>    
                <td rowspan="2"><strong>333</strong></td>
            </tr>
            <tr>
                <td>06.01.2013 09:41</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Jihlava</strong></td>
                <td>2 : 2</td>    
                <td rowspan="2"><strong>444</strong></td>
            </tr>
            <tr>
                <td>06.01.2013 09:41</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>222</strong></td>
                <td>2 : 2</td>    
                <td rowspan="2"><strong>Ostrava</strong></td>
            </tr>
            <tr>
                <td>06.01.2013 09:41</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Mladá Boleslav</strong></td>
                <td>2 : 2</td>    
                <td rowspan="2"><strong>xxx3</strong></td>
            </tr>
            <tr>
                <td>06.01.2013 09:41</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Žilina</strong></td>
                <td>2 : 2</td>    
                <td rowspan="2"><strong>555</strong></td>
            </tr>
            <tr>
                <td>06.01.2013 09:41</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>111</strong></td>
                <td>0 : 1</td>    
                <td rowspan="2"><strong>Praha</strong></td>
            </tr>
            <tr>
                <td>13.01.2013 09:41</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Makov</strong></td>
                <td>1 : 1</td>    
                <td rowspan="2"><strong>Morašice A</strong></td>
            </tr>
            <tr>
                <td>12.07.2013 17:15</td>  
            </tr>
            
            <tr>
                <td rowspan="2"><strong>Morašice B</strong></td>
                <td>5 : 5</td>    
                <td rowspan="2"><strong>Morašice A</strong></td>
            </tr>
            <tr>
                <td>18.08.2013 10:17</td>  
            </tr>
                </table>
<h3>Small table/Malá tabulka</h3>
    <table>
                <tr>
            <td>1.</td>
            <td>Makov</td>
            <td><strong>22</strong></td>
        </tr>
                <tr class="team">
            <td>2.</td>
            <td>Morašice B</td>
            <td><strong>9</strong></td>
        </tr>
                <tr>
            <td>3.</td>
            <td>Morašice A</td>
            <td><strong>9</strong></td>
        </tr>
                <tr>
            <td>4.</td>
            <td>Praha</td>
            <td><strong>7</strong></td>
        </tr>
                <tr>
            <td>5.</td>
            <td>Pardubice C</td>
            <td><strong>6</strong></td>
        </tr>
                <tr>
            <td>6.</td>
            <td>Žilina</td>
            <td><strong>4</strong></td>
        </tr>
                <tr>
            <td>7.</td>
            <td>333</td>
            <td><strong>4</strong></td>
        </tr>
                <tr>
            <td>8.</td>
            <td>Jihlava</td>
            <td><strong>4</strong></td>
        </tr>
                <tr>
            <td>9.</td>
            <td>xxx3</td>
            <td><strong>2</strong></td>
        </tr>
                <tr>
            <td>10.</td>
            <td>555</td>
            <td><strong>2</strong></td>
        </tr>
                <tr>
            <td>11.</td>
            <td>222</td>
            <td><strong>2</strong></td>
        </tr>
                <tr>
            <td>12.</td>
            <td>Ostrava</td>
            <td><strong>2</strong></td>
        </tr>
                <tr>
            <td>13.</td>
            <td>111</td>
            <td><strong>2</strong></td>
        </tr>
                <tr>
            <td>14.</td>
            <td>Mladá Boleslav</td>
            <td><strong>1</strong></td>
        </tr>
                <tr>
            <td>15.</td>
            <td>Polička</td>
            <td><strong>1</strong></td>
        </tr>
                <tr>
            <td>16.</td>
            <td>444</td>
            <td><strong>1</strong></td>
        </tr>
                <tr>
            <td>17.</td>
            <td>České Budejovice</td>
            <td><strong>1</strong></td>
        </tr>
            </table>

<h3>Predictions stats/Statistiky tipování</h3>
<ul>
    <li>Predictions count/Počet tipů: <strong>8</strong></li>
    <li>Success/Úspěšnost: <strong>3 (37.5%)</strong></li>
    <li>Exact predictions/Přesné tipy: <strong>2 (25%)</strong></li>
</ul>

<h4>How many times.../Kolikrát byla tipována...</h4>
<ul>
    <li>Home win/Výhra domácích: <strong>3 (37.5%)</strong></li>
    <li>Draw/remíza: <strong>4 (50%)</strong></li>
    <li>Home loss/Prohra domácích: <strong>1 (12.5%)</strong></li>
</ul>
<h3>Predictions chart/Žebříček tipérů</h3>
<table>
    <tr>        
        <th>Username/Jméno</th>
        <th>Predictions count/Počet tipů</th>
        <th>Cheat/Podvody</th>        
        <th>Exact predictions/Přesné tipy</th>
        <th>Predictions succes/Úspěšnost</th>
        <th>Points/Body</th>
    </tr>
        <tr>
        <td><strong>Zdenda</strong></td>
        <td>4</td>        
        <td>1</td>        
        <td>2</td>
        <td>75%</td>
        <td>5.25</td>
    </tr>
        <tr>
        <td><strong>tiper</strong></td>
        <td>0</td>        
        <td>0</td>        
        <td>0</td>
        <td>0%</td>
        <td>0</td>
    </tr>
    </table>
<h3>Overall stats/Celkové statistiky</h3>
<table>
    <tr>
        <th>&nbsp;</th>
        <th>Overall/Celkem</th>
        <th>Home/Doma</th>
        <th>Away/Venku</th>
        <th>Difference/Rozdíl</th>
    </tr>
        <tr>
        <th>position</th>
        <td><strong>1</strong></td>
                <td>1 (100%)</td>
        <td>1 (100%)</td>
        <td>0</td>
            </tr>
        <tr>
        <th>matches</th>
        <td><strong>9</strong></td>
                <td>5 (55.56%)</td>
        <td>4 (44.44%)</td>
        <td>1</td>
            </tr>
        <tr>
        <th>win</th>
        <td><strong>1</strong></td>
                <td>0 (0%)</td>
        <td>1 (100%)</td>
        <td>-1</td>
            </tr>
        <tr>
        <th>winInOt</th>
        <td><strong>0</strong></td>
                <td>0 (0%)</td>
        <td>0 (0%)</td>
        <td>0</td>
            </tr>
        <tr>
        <th>draw</th>
        <td><strong>6</strong></td>
                <td>3 (50%)</td>
        <td>3 (50%)</td>
        <td>0</td>
            </tr>
        <tr>
        <th>lossInOt</th>
        <td><strong>0</strong></td>
                <td>0 (0%)</td>
        <td>0 (0%)</td>
        <td>0</td>
            </tr>
        <tr>
        <th>loss</th>
        <td><strong>2</strong></td>
                <td>2 (100%)</td>
        <td>0 (0%)</td>
        <td>2</td>
            </tr>
        <tr>
        <th>goalFor</th>
        <td><strong>23</strong></td>
                <td>9 (39.13%)</td>
        <td>14 (60.87%)</td>
        <td>-5</td>
            </tr>
        <tr>
        <th>goalAgainst</th>
        <td><strong>28</strong></td>
                <td>15 (53.57%)</td>
        <td>13 (46.43%)</td>
        <td>2</td>
            </tr>
        <tr>
        <th>points</th>
        <td><strong>9</strong></td>
                <td>3 (33.33%)</td>
        <td>6 (66.67%)</td>
        <td>-3</td>
            </tr>
        <tr>
        <th>truthPoints</th>
        <td><strong>-6</strong></td>
                <td>-12</td>
        <td>6</td>
        <td>&nbsp;</td>
            </tr>
    </table>

<h4>Records/Rekordy</h4>
<h5>highestAggregateScore</h5>
<ul>
    <li>
        Doma/Home: 
                <strong>10</strong> 
        (Morašice B:Morašice A 5:5)
            </li>
    <li>
        Venku/away: 
                <strong>20</strong> 
        (Makov:Morašice B 10:10)
            </li>
</ul>
<h5>highestGoalFor</h5>
<ul>
    <li>
        Doma/Home: 
                <strong>5</strong> 
        (Morašice B:Morašice A 5:5)
            </li>
    <li>
        Venku/away: 
                <strong>10</strong> 
        (Makov:Morašice B 10:10)
            </li>
</ul>
<h5>highestGoalAgainst</h5>
<ul>
    <li>
        Doma/Home: 
                <strong>7</strong> 
        (Morašice B:Makov 2:7)
            </li>
    <li>
        Venku/away: 
                <strong>10</strong> 
        (Makov:Morašice B 10:10)
            </li>
</ul>
<h5>highestWin</h5>
<ul>
    <li>
        Doma/Home: 
                <strong>-</strong>
            </li>
    <li>
        Venku/away: 
                <strong>1</strong> 
        (Morašice A:Morašice B 1:2)
            </li>
</ul>
<h5>highestLoss</h5>
<ul>
    <li>
        Doma/Home: 
                <strong>5</strong> 
        (Morašice B:Makov 2:7)
            </li>
    <li>
        Venku/away: 
                <strong>-</strong>
            </li>
</ul>

    </body>
</html>
